CVC4::TypeHashFunction Struct Reference

Hash function for Types. More...

`#include <type.h>`

## Public Member Functions

size_t | operator() (const CVC4::Type &t) const
| Return a hash code for type t.

## Detailed Description

Hash function for Types.

Definition at line 69 of file type.h.

## Member Function Documentation

## operator()()

size_t CVC4::TypeHashFunction::operator() | ( | const CVC4::Type & | t | ) | const

Return a hash code for type t.

The documentation for this struct was generated from the following file:

- src/expr/type.h